"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.Box = void 0;
var _react = _interopRequireDefault(require("react"));
var _Padder = require("./Padder");
var Box = function Box(_ref) {
  var children = _ref.children,
    width = _ref.width,
    height = _ref.height;
  var boxWidth = width ? width : '100%';
  var boxHeight = height ? height : 'inherit';
  return /*#__PURE__*/_react.default.createElement("div", {
    style: {
      borderRadius: 35,
      border: '1px solid #DCDCDC',
      backgroundColor: '#fff',
      marginBottom: '1.5em',
      width: boxWidth,
      height: boxHeight
    }
  }, /*#__PURE__*/_react.default.createElement(_Padder.Padder, {
    top: "1.5em",
    bottom: "1.5em",
    left: "2em",
    right: "2em"
  }, children));
};
exports.Box = Box;