"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.Padder = void 0;
var _react = _interopRequireDefault(require("react"));
var Padder = function Padder(_ref) {
  var top = _ref.top,
    bottom = _ref.bottom,
    left = _ref.left,
    right = _ref.right,
    children = _ref.children;
  return /*#__PURE__*/_react.default.createElement("div", {
    style: {
      paddingTop: top,
      paddingBottom: bottom,
      paddingLeft: left,
      paddingRight: right
    }
  }, children);
};
exports.Padder = Padder;