"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.NavbarExample = void 0;
var _react = _interopRequireDefault(require("react"));
var _reactRouterDom = require("react-router-dom");
var _Navbar = require("../components/Navbar");
var _Container = require("../components/Container");
var _Banner = require("../components/Banner");
var _Padder = require("../components/Padder");
var _Amin = _interopRequireDefault(require("../stories/assets/Amin.jpg"));
var NavbarExample = function NavbarExample(_ref) {
  var authenticated = _ref.authenticated;
  return /*#__PURE__*/_react.default.createElement(_reactRouterDom.BrowserRouter, null, /*#__PURE__*/_react.default.createElement(_Navbar.Navbar, {
    title: "Acme",
    homeLink: "/",
    loginLink: "/login",
    signupLink: "/signup",
    withAuth: true,
    menu: [{
      name: 'Solutions',
      link: '/',
      subs: [{
        name: 'Remote work',
        link: '/'
      }, {
        name: 'Project management',
        link: '/'
      }, {
        name: 'Communication',
        link: '/'
      }, {
        name: 'Reporting & dashboards',
        link: '/'
      }]
    }, {
      name: 'Pricing',
      link: '/'
    }]
  }), /*#__PURE__*/_react.default.createElement("div", {
    style: {
      height: 1000
    }
  }, /*#__PURE__*/_react.default.createElement(_Container.Container, {
    width: 900
  }, /*#__PURE__*/_react.default.createElement(_Padder.Padder, {
    top: "3rem"
  }, /*#__PURE__*/_react.default.createElement("h1", null, "Hello world"), /*#__PURE__*/_react.default.createElement("hr", null), /*#__PURE__*/_react.default.createElement("p", null, "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."), /*#__PURE__*/_react.default.createElement(_Padder.Padder, {
    top: "2rem"
  }, /*#__PURE__*/_react.default.createElement(_Banner.Banner, {
    height: 400,
    source: _Amin.default,
    direction: "center",
    parallax: false
  }))))));
};
exports.NavbarExample = NavbarExample;