"use strict";

var _interopRequireWildcard = require("@babel/runtime/helpers/interopRequireWildcard").default;
var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.TableExample = void 0;
var _slicedToArray2 = _interopRequireDefault(require("@babel/runtime/helpers/esm/slicedToArray"));
var _react = _interopRequireWildcard(require("react"));
var _Table = require("../components/Table");
var _Box = require("../components/Box");
var TableExample = function TableExample() {
  var _useState = (0, _react.useState)(false),
    _useState2 = (0, _slicedToArray2.default)(_useState, 2),
    open = _useState2[0],
    setOpen = _useState2[1];
  function confirm() {
    setOpen(!open);
  }
  return /*#__PURE__*/_react.default.createElement("div", null, /*#__PURE__*/_react.default.createElement(_Box.Box, {
    width: 700,
    height: 500
  }, /*#__PURE__*/_react.default.createElement("h4", null, "Transactions"), /*#__PURE__*/_react.default.createElement(_Table.Table, {
    columns: [{
      header: 'Type',
      accessor: 'type',
      index: true
    }, {
      header: 'Payment id',
      accessor: 'paymentId'
    }, {
      header: 'Amount',
      accessor: 'amount'
    }, {
      header: 'Status',
      accessor: 'status'
    }],
    data: [{
      type: 'deposit',
      paymentId: '465aorbb4u0ayd8',
      amount: 1500,
      status: {
        text: 'Pending',
        color: '#FFBD44'
      }
    }, {
      type: 'deposit',
      paymentId: 'yte45259ctebdoa',
      amount: 6500,
      status: {
        text: 'Complete',
        color: '#5BE2A7'
      }
    }, {
      type: 'withdrawal',
      paymentId: 'qdovgh2312bdvudd',
      amount: 3000,
      status: {
        text: 'Cancelled',
        color: '#FF605C'
      }
    }, {
      type: 'deposit',
      paymentId: 'czneiei7w94nvnv',
      amount: 1000,
      status: {
        text: 'Complete',
        color: '#5BE2A7'
      }
    }]
  })));
};
exports.TableExample = TableExample;