"use strict";

var _interopRequireWildcard = require("@babel/runtime/helpers/interopRequireWildcard").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.ToastExample = void 0;
var _react = _interopRequireWildcard(require("react"));
var _Button = require("../components/Button");
var _ToastManager = require("../components/ToastManager");
var ToastExample = function ToastExample(_ref) {
  var content = _ref.content,
    type = _ref.type,
    duration = _ref.duration;
  function createToast() {
    _ToastManager.toast.show({
      content: content,
      type: type,
      duration: duration
    });
  }
  return /*#__PURE__*/_react.default.createElement("div", null, /*#__PURE__*/_react.default.createElement("h3", null, "Toaster Box"), /*#__PURE__*/_react.default.createElement(_Button.Button, {
    onClick: createToast
  }, "Create toast"));
};
exports.ToastExample = ToastExample;