"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.Image = void 0;
var _react = _interopRequireDefault(require("react"));
var _Banner = require("../components/Banner");
var _Amin = _interopRequireDefault(require("./assets/Amin.jpg"));
var _default = {
  title: 'Design System/Banner',
  component: _Banner.Banner
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement("div", {
    style: {
      height: 700
    }
  }, /*#__PURE__*/_react.default.createElement(_Banner.Banner, args));
};
var Image = Template.bind({});
exports.Image = Image;
Image.args = {
  height: 400,
  source: _Amin.default,
  direction: 'center',
  parallax: false,
  children: ''
};