"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.Example = void 0;
var _react = _interopRequireDefault(require("react"));
var _reactRouterDom = require("react-router-dom");
var _Breadcrumb = require("../components/Breadcrumb");
var _default = {
  title: 'Design System/Breadcrumb',
  component: _Breadcrumb.Breadcrumb
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement(_reactRouterDom.BrowserRouter, null, /*#__PURE__*/_react.default.createElement(_Breadcrumb.Breadcrumb, args));
};
var Example = Template.bind({});
exports.Example = Example;
Example.args = {
  root: {
    text: 'Dashboard',
    link: '/'
  },
  links: [{
    text: 'Payments',
    link: '/'
  }, {
    text: 'Payment',
    link: '/'
  }, {
    text: 'Receipt',
    link: '/'
  }]
};