"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.Warning = exports.Succes = exports.Info = exports.Extra = exports.Error = void 0;
var _react = _interopRequireDefault(require("react"));
var _Message = require("../components/Message");
var _default = {
  title: 'Design System/Message',
  component: _Message.Message
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement(_Message.Message, args);
};
var Extra = Template.bind({});
exports.Extra = Extra;
Extra.args = {
  message: 'custom extra message',
  type: 'extra'
};
var Error = Template.bind({});
exports.Error = Error;
Error.args = {
  message: 'custom error message',
  type: 'error'
};
var Succes = Template.bind({});
exports.Succes = Succes;
Succes.args = {
  message: 'custom succes message',
  type: 'succes'
};
var Info = Template.bind({});
exports.Info = Info;
Info.args = {
  message: 'custom info message',
  type: 'info'
};
var Warning = Template.bind({});
exports.Warning = Warning;
Warning.args = {
  message: 'custom warning message',
  type: 'warning'
};