import React from 'react';

import { Banner } from '../components/Banner';

import gradient from './assets/Amin.jpg'

export default {
    title: 'Design System/Banner',
    component: Banner
};

const Template = (args) => <div style={{ height: 700 }}><Banner {...args} /></div>;

export const Image = Template.bind({});
Image.args = {
    height: 400,
    source: gradient,
    direction: 'center',
    parallax: false,
    children: ''
};
