import React from 'react';
import { BrowserRouter } from 'react-router-dom';

import { Breadcrumb } from '../components/Breadcrumb';

export default {
    title: 'Design System/Breadcrumb',
    component: Breadcrumb
};

const Template = (args) => <BrowserRouter><Breadcrumb {...args} /></BrowserRouter>;

export const Example = Template.bind({});
Example.args = {
    root: {
        text: 'Dashboard',
        link: '/'
    },
    links: [
        {
            text: 'Payments',
            link: '/'
        },
        {
            text: 'Payment',
            link: '/'
        },
        {
            text: 'Receipt',
            link: '/'
        }
    ]
};