import React from 'react';

import { Dialog } from '../components/Dialog';

export default {
    title: 'Design System/Dialog',
    component: Dialog
};

const Template = (args) => <Dialog {...args} />;

export const Full = Template.bind({});
Full.args = {
    content: <label>Are you sure you want to delete your account?</label>,
    title: 'Dialog',
    open: true,
    appearance: 'danger'
}