import React from 'react';

import { DropDown } from '../components/DropDown';

export default {
    title: 'Design System/Dropdown',
    component: DropDown
};

const Template = (args) => <DropDown {...args} />;

export const Primary = Template.bind({});
Primary.args = {
    options: ['one', 'two', 'three'],
    title: 'Options',
};

export const Destinations = Template.bind({});
Destinations.args = {
    options: ['🏖 Ibiza ', '🚀 Berlin', '🎯 Bali'],
    title: 'Destinations',
};

export const PaymentType = Template.bind({});
PaymentType.args = {
    options: ['💰 Cash', '🔑 Gold', '💎 Diamonds'],
    title: 'Payment Type',
};