"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.Breadcrumb = void 0;
var _react = _interopRequireDefault(require("react"));
var _Flexbox = require("./Flexbox");
var _reactFeather = require("react-feather");
require("../styles/breadcrumb.css");
var _reactRouterDom = require("react-router-dom");
var Breadcrumb = function Breadcrumb(_ref) {
  var root = _ref.root,
    links = _ref.links;
  return /*#__PURE__*/_react.default.createElement("div", {
    className: "breadcrumb"
  }, /*#__PURE__*/_react.default.createElement(_Flexbox.Flexbox, {
    style: {
      columnGap: 5
    }
  }, /*#__PURE__*/_react.default.createElement(_reactRouterDom.Link, {
    to: root.link
  }, /*#__PURE__*/_react.default.createElement("a", {
    style: {
      color: '#191919',
      fontWeight: 'bold',
      textDecoration: 'none'
    }
  }, root.text)), links.map(function (link) {
    return /*#__PURE__*/_react.default.createElement(_react.default.Fragment, null, /*#__PURE__*/_react.default.createElement(_reactFeather.ChevronRight, {
      strokeWidth: 3,
      size: 22,
      color: "#787878"
    }), /*#__PURE__*/_react.default.createElement(_reactRouterDom.Link, {
      to: link.link
    }, /*#__PURE__*/_react.default.createElement("a", null, link.text)));
  })));
};
exports.Breadcrumb = Breadcrumb;