"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.Chart = void 0;
var _objectWithoutProperties2 = _interopRequireDefault(require("@babel/runtime/helpers/esm/objectWithoutProperties"));
var _react = _interopRequireDefault(require("react"));
var _reactChartist = _interopRequireDefault(require("react-chartist"));
require("../styles/chart.css");
require("../styles/main.css");
var _excluded = ["type", "options", "data"];
var Chart = function Chart(_ref) {
  var type = _ref.type,
    options = _ref.options,
    data = _ref.data,
    props = (0, _objectWithoutProperties2.default)(_ref, _excluded);
  return /*#__PURE__*/_react.default.createElement(_react.default.Fragment, null, /*#__PURE__*/_react.default.createElement("svg", {
    style: {
      'height': 0,
      width: '0'
    }
  }, /*#__PURE__*/_react.default.createElement("defs", null, /*#__PURE__*/_react.default.createElement("linearGradient", {
    id: "uptrend-gradient",
    x1: "0",
    x2: "0",
    y1: "0",
    y2: "1"
  }, /*#__PURE__*/_react.default.createElement("stop", {
    offset: "0%",
    "stop-color": "#5BE2A7",
    "stop-opacity": "0.8"
  }), /*#__PURE__*/_react.default.createElement("stop", {
    offset: "100%",
    "stop-color": "#5BE2A7",
    "stop-opacity": "0.1"
  })))), /*#__PURE__*/_react.default.createElement(_reactChartist.default, Object.assign({
    type: type,
    data: data,
    options: options
  }, props)));
};
exports.Chart = Chart;