"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.Name2 = exports.Name = exports.Image = exports.Anonymous = void 0;
var _react = _interopRequireDefault(require("react"));
var _Avatar = require("../components/Avatar");
var _Amin = _interopRequireDefault(require("./assets/Amin.jpg"));
var _default = {
  title: 'Design System/Avatar',
  component: _Avatar.Avatar
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement(_Avatar.Avatar, args);
};
var Image = Template.bind({});
exports.Image = Image;
Image.args = {
  size: 40,
  source: _Amin.default,
  name: 'Yannick van Diermen'
};
var Name = Template.bind({});
exports.Name = Name;
Name.args = {
  size: 40,
  name: 'Yannick van Diermen'
};
var Name2 = Template.bind({});
exports.Name2 = Name2;
Name2.args = {
  size: 40,
  name: 'John Doe'
};
var Anonymous = Template.bind({});
exports.Anonymous = Anonymous;
Anonymous.args = {
  size: 40,
  hash: '3'
};