"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.Warning = exports.Succes = exports.Small = exports.Secondary = exports.Primary = exports.Minimal = exports.FullWidth = exports.Danger = exports.Active = void 0;
var _react = _interopRequireDefault(require("react"));
var _Button = require("../components/Button");
var _default = {
  title: 'Design System/Button',
  component: _Button.Button
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement(_Button.Button, args);
};
var Primary = Template.bind({});
exports.Primary = Primary;
Primary.args = {
  children: 'Button',
  intent: 'primary'
};
var Secondary = Template.bind({});
exports.Secondary = Secondary;
Secondary.args = {
  children: 'Button'
};
var Minimal = Template.bind({});
exports.Minimal = Minimal;
Minimal.args = {
  children: 'Button',
  intent: 'minimal'
};
var Active = Template.bind({});
exports.Active = Active;
Active.args = {
  children: 'Button',
  isActive: true
};
var FullWidth = Template.bind({});
exports.FullWidth = FullWidth;
FullWidth.args = {
  children: 'Button',
  isFullWidth: true
};
var Small = Template.bind({});
exports.Small = Small;
Small.args = {
  children: 'Button',
  size: 'small'
};
var Succes = Template.bind({});
exports.Succes = Succes;
Succes.args = {
  children: 'Button',
  intent: 'succes'
};
var Danger = Template.bind({});
exports.Danger = Danger;
Danger.args = {
  children: 'Button',
  intent: 'danger'
};
var Warning = Template.bind({});
exports.Warning = Warning;
Warning.args = {
  children: 'Button',
  intent: 'warning'
};