"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.Primary = exports.PaymentType = exports.Destinations = void 0;
var _react = _interopRequireDefault(require("react"));
var _DropDown = require("../components/DropDown");
var _default = {
  title: 'Design System/Dropdown',
  component: _DropDown.DropDown
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement(_DropDown.DropDown, args);
};
var Primary = Template.bind({});
exports.Primary = Primary;
Primary.args = {
  options: ['one', 'two', 'three'],
  title: 'Options'
};
var Destinations = Template.bind({});
exports.Destinations = Destinations;
Destinations.args = {
  options: ['🏖 Ibiza ', '🚀 Berlin', '🎯 Bali'],
  title: 'Destinations'
};
var PaymentType = Template.bind({});
exports.PaymentType = PaymentType;
PaymentType.args = {
  options: ['💰 Cash', '🔑 Gold', '💎 Diamonds'],
  title: 'Payment Type'
};