"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.FullWidth = exports.Default = exports.CustomFileMessage = void 0;
var _react = _interopRequireDefault(require("react"));
var _FilePicker = require("../components/FilePicker");
var _default = {
  title: 'Design System/File Picker',
  component: _FilePicker.FilePicker
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement(_FilePicker.FilePicker, args);
};
var Default = Template.bind({});
exports.Default = Default;
Default.args = {
  multiple: true
};
var CustomFileMessage = Template.bind({});
exports.CustomFileMessage = CustomFileMessage;
CustomFileMessage.args = {
  fileMessage: 'Choose file'
};
var FullWidth = Template.bind({});
exports.FullWidth = FullWidth;
FullWidth.args = {
  isFullWidth: true
};