"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.TrashIcon = exports.CrossIcon = exports.BellIcon = void 0;
var _react = _interopRequireDefault(require("react"));
var _IconButton = require("../components/IconButton");
var _reactFeather = require("react-feather");
var _default = {
  title: 'Design System/Icon Button',
  component: _IconButton.IconButton
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement(_IconButton.IconButton, args);
};
var BellIcon = Template.bind({});
exports.BellIcon = BellIcon;
BellIcon.args = {
  icon: /*#__PURE__*/_react.default.createElement(_reactFeather.Bell, null)
};
var CrossIcon = Template.bind({});
exports.CrossIcon = CrossIcon;
CrossIcon.args = {
  icon: /*#__PURE__*/_react.default.createElement(_reactFeather.X, null)
};
var TrashIcon = Template.bind({});
exports.TrashIcon = TrashIcon;
TrashIcon.args = {
  icon: /*#__PURE__*/_react.default.createElement(_reactFeather.Trash, {
    color: '#F95656'
  })
};