"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.Named = exports.Logo3 = exports.Logo2 = exports.Logo1 = void 0;
var _react = _interopRequireDefault(require("react"));
var _reactRouterDom = require("react-router-dom");
var _Navbar = require("../components/Navbar");
var _default = {
  title: 'Design System/Navbar',
  component: _Navbar.Navbar
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement(_reactRouterDom.BrowserRouter, null, /*#__PURE__*/_react.default.createElement(_Navbar.Navbar, args));
};
var Named = Template.bind({});
exports.Named = Named;
Named.args = {
  title: 'Acme',
  user: null,
  homeLink: '/',
  loginLink: '/login',
  signupLink: '/signup',
  menu: [{
    name: 'Solutions',
    link: '/',
    subs: [{
      name: 'Remote work',
      link: '/'
    }, {
      name: 'Project management',
      link: '/'
    }, {
      name: 'Communication',
      link: '/'
    }, {
      name: 'Reporting & dashboards',
      link: '/'
    }]
  }, {
    name: 'Pricing',
    link: '/',
    subs: [{
      name: 'Business',
      link: '/'
    }, {
      name: 'Enterprise',
      link: '/'
    }]
  }]
};
var Logo1 = Template.bind({});
exports.Logo1 = Logo1;
Logo1.args = {
  logo: 'https://about.gitlab.com/images/press/logo/png/gitlab-logo-1-color-black-rgb.png',
  user: null,
  homeLink: '/',
  loginLink: '/login',
  signupLink: '/signup',
  menu: [{
    name: 'Solutions',
    link: '/',
    subs: [{
      name: 'Remote work',
      link: '/'
    }, {
      name: 'Project management',
      link: '/'
    }, {
      name: 'Communication',
      link: '/'
    }, {
      name: 'Reporting & dashboards',
      link: '/'
    }]
  }, {
    name: 'Pricing',
    link: '/'
  }]
};
var Logo2 = Template.bind({});
exports.Logo2 = Logo2;
Logo2.args = {
  logo: 'https://storage.googleapis.com/pr-newsroom-wp/1/2018/11/Spotify_Logo_RGB_Black.png',
  user: null,
  homeLink: '/',
  loginLink: '/login',
  signupLink: '/signup',
  menu: [{
    name: 'Solutions',
    link: '/',
    subs: [{
      name: 'Remote work',
      link: '/'
    }, {
      name: 'Project management',
      link: '/'
    }, {
      name: 'Communication',
      link: '/'
    }, {
      name: 'Reporting & dashboards',
      link: '/'
    }]
  }, {
    name: 'Pricing',
    link: '/'
  }]
};
var Logo3 = Template.bind({});
exports.Logo3 = Logo3;
Logo3.args = {
  logo: 'https://upload.wikimedia.org/wikipedia/commons/thumb/8/84/Apple_Computer_Logo_rainbow.svg/1200px-Apple_Computer_Logo_rainbow.svg.png',
  user: null,
  homeLink: '/',
  loginLink: '/login',
  signupLink: '/signup',
  menu: [{
    name: 'Solutions',
    link: '/',
    subs: [{
      name: 'Remote work',
      link: '/'
    }, {
      name: 'Project management',
      link: '/'
    }, {
      name: 'Communication',
      link: '/'
    }, {
      name: 'Reporting & dashboards',
      link: '/'
    }]
  }, {
    name: 'Pricing',
    link: '/'
  }]
};