"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.WithLogo = exports.TwoSections = exports.SectionOneWithIcons = exports.OnlySectionOne = exports.Full = exports.CustomWidth = void 0;
var _react = _interopRequireDefault(require("react"));
var _Sidebar = require("../components/Sidebar");
var _reactRouterDom = require("react-router-dom");
var _reactFeather = require("react-feather");
var _default = {
  title: 'Design System/Sidebar',
  component: _Sidebar.Sidebar
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement(_reactRouterDom.BrowserRouter, null, /*#__PURE__*/_react.default.createElement(_Sidebar.Sidebar, args));
};
var Full = Template.bind({});
exports.Full = Full;
Full.args = {
  title: 'Acme',
  width: 300,
  sectionOne: [{
    active: true,
    text: 'Dashboard',
    link: '/dashboard'
  }, {
    active: false,
    text: 'Transactions',
    link: '/transactions'
  }, {
    active: false,
    text: 'Payments',
    link: '/payments'
  }],
  sectionTwo: [{
    active: false,
    text: 'Documentation',
    link: '/documentation'
  }],
  icons: [{
    icon: /*#__PURE__*/_react.default.createElement(_reactFeather.ArrowLeft, {
      width: 28
    }),
    link: '/logout'
  }, {
    icon: /*#__PURE__*/_react.default.createElement(_reactFeather.Settings, {
      width: 28
    }),
    link: '/settings'
  }]
};
var WithLogo = Template.bind({});
exports.WithLogo = WithLogo;
WithLogo.args = {
  logo: 'https://storage.googleapis.com/pr-newsroom-wp/1/2018/11/Spotify_Logo_RGB_Black.png',
  width: 300,
  sectionOne: [{
    active: true,
    text: 'Dashboard',
    link: '/dashboard'
  }, {
    active: false,
    text: 'Transactions',
    link: '/transactions'
  }, {
    active: false,
    text: 'Payments',
    link: '/payments'
  }],
  icons: [{
    icon: /*#__PURE__*/_react.default.createElement(_reactFeather.ArrowLeft, {
      width: 28
    }),
    link: '/logout'
  }, {
    icon: /*#__PURE__*/_react.default.createElement(_reactFeather.Settings, {
      width: 28
    }),
    link: '/settings'
  }]
};
var OnlySectionOne = Template.bind({});
exports.OnlySectionOne = OnlySectionOne;
OnlySectionOne.args = {
  title: 'Acme',
  width: 300,
  sectionOne: [{
    active: true,
    text: 'Dashboard',
    link: '/dashboard'
  }, {
    active: false,
    text: 'Transactions',
    link: '/transactions'
  }, {
    active: false,
    text: 'Payments',
    link: '/payments'
  }]
};
var TwoSections = Template.bind({});
exports.TwoSections = TwoSections;
TwoSections.args = {
  title: 'Acme',
  width: 300,
  sectionOne: [{
    active: true,
    text: 'Dashboard',
    link: '/dashboard'
  }, {
    active: false,
    text: 'Transactions',
    link: '/transactions'
  }, {
    active: false,
    text: 'Payments',
    link: '/payments'
  }],
  sectionTwo: [{
    active: false,
    text: 'Documentation',
    link: '/documentation'
  }]
};
var SectionOneWithIcons = Template.bind({});
exports.SectionOneWithIcons = SectionOneWithIcons;
SectionOneWithIcons.args = {
  title: 'Acme',
  width: 300,
  sectionOne: [{
    active: true,
    text: 'Dashboard',
    link: '/dashboard'
  }, {
    active: false,
    text: 'Transactions',
    link: '/transactions'
  }, {
    active: false,
    text: 'Payments',
    link: '/payments'
  }],
  icons: [{
    icon: /*#__PURE__*/_react.default.createElement(_reactFeather.ArrowLeft, {
      width: 28
    }),
    link: '/logout'
  }, {
    icon: /*#__PURE__*/_react.default.createElement(_reactFeather.Settings, {
      width: 28
    }),
    link: '/settings'
  }]
};
var CustomWidth = Template.bind({});
exports.CustomWidth = CustomWidth;
CustomWidth.args = {
  title: 'Acme',
  width: 400,
  sectionOne: [{
    active: true,
    text: 'Dashboard',
    link: '/dashboard'
  }, {
    active: false,
    text: 'Transactions',
    link: '/transactions'
  }, {
    active: false,
    text: 'Payments',
    link: '/payments'
  }],
  icons: [{
    icon: /*#__PURE__*/_react.default.createElement(_reactFeather.ArrowLeft, {
      width: 28
    }),
    link: '/logout'
  }, {
    icon: /*#__PURE__*/_react.default.createElement(_reactFeather.Settings, {
      width: 28
    }),
    link: '/settings'
  }]
};