"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.Example3 = exports.Example2 = exports.Example1 = void 0;
var _react = _interopRequireDefault(require("react"));
var _Tag = require("../components/Tag");
var _default = {
  title: 'Design System/Tag',
  component: _Tag.Tag
};
exports.default = _default;
var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement(_Tag.Tag, args);
};
var Example1 = Template.bind({});
exports.Example1 = Example1;
Example1.args = {
  content: 'Custom tag',
  color: '#BB56F9'
};
var Example2 = Template.bind({});
exports.Example2 = Example2;
Example2.args = {
  content: 'A tag without color'
  // color: '#BB56F9'
};

var Example3 = Template.bind({});
exports.Example3 = Example3;
Example3.args = {
  content: 'Give me any color you want :)',
  color: '#1C61E7'
};