import React from 'react';
import { Flexbox } from '../components/Flexbox';

import { Box } from '../components/Box'

export default {
    title: 'Design System/Flexbox',
    component: Flexbox
};

const Template = (args) => <Flexbox {...args} />;

export const Example = Template.bind({});
Example.args = {
    children: <>
        <Box width={250} height={200}><h5>Box one</h5></Box>
        <Box width={250} height={200}><h5>Box two</h5></Box>
        <Box width={250} height={200}><h5>Box three</h5></Box>
    </>
}